<?php

$windText             = [];
$windText['WIND_N']   = 'NORD';
$windText['WIND_NNE'] = 'NORD NORD-EST';
$windText['WIND_NE']  = 'NORD-EST';
$windText['WIND_ENE'] = 'EST NORD-EST';
$windText['WIND_E']   = 'EST';
$windText['WIND_ESE'] = 'EST SUD-EST';
$windText['WIND_SE']  = 'SUD-EST';
$windText['WIND_SSE'] = 'SUD SUD-EST';
$windText['WIND_S']   = 'SUD';
$windText['WIND_SSO'] = 'SUD SUD-OUEST';
$windText['WIND_SO']  = 'SUD-OUEST';
$windText['WIND_OSO'] = 'OUEST SUD-OUEST';
$windText['WIND_O']   = 'OUEST';
$windText['WIND_ONO'] = 'OUEST NORD-OUEST';
$windText['WIND_NO']  = 'NORD-OUEST';
$windText['WIND_NNO'] = 'NORD NORD-OUEST';

$forecastText = [];
$forecastText['WEATHER_0']  = 'Orage & neige';
$forecastText['WEATHER_1']  = 'Orage & grêle';
$forecastText['WEATHER_2']  = 'Orage & grésil';
$forecastText['WEATHER_3']  = 'Orage';
$forecastText['WEATHER_4']  = 'Averses de grêle';
$forecastText['WEATHER_5']  = 'Grésil';
$forecastText['WEATHER_6']  = 'Averses de neige';
$forecastText['WEATHER_7']  = 'Averses pluie/neige';
$forecastText['WEATHER_8']  = 'Averses';
$forecastText['WEATHER_9']  = 'Pluie et neige forte';
$forecastText['WEATHER_10'] = 'Pluie et neige modérées';
$forecastText['WEATHER_11'] = 'Pluie et neige faibles';
$forecastText['WEATHER_12'] = 'Neige forte';
$forecastText['WEATHER_13'] = 'Neige modérée';
$forecastText['WEATHER_14'] = 'Neige faible';
$forecastText['WEATHER_15'] = 'Pluie verglaçante forte';
$forecastText['WEATHER_16'] = 'Pluie verglaçante modérée';
$forecastText['WEATHER_17'] = 'Pluie verglaçante faible';
$forecastText['WEATHER_18'] = 'Pluie forte';
$forecastText['WEATHER_19'] = 'Pluie modérée';
$forecastText['WEATHER_20'] = 'Pluie faible';
$forecastText['WEATHER_21'] = 'Bruine forte';
$forecastText['WEATHER_22'] = 'Bruine modérée';
$forecastText['WEATHER_23'] = 'Bruine faible';
$forecastText['WEATHER_24'] = 'Brouillards';
$forecastText['WEATHER_25'] = 'Brume en bancs';
$forecastText['WEATHER_26'] = 'Brouillards';
$forecastText['WEATHER_27'] = 'Nuages élevés';
$forecastText['WEATHER_28'] = 'Ciel couvert';
$forecastText['WEATHER_29'] = 'Très nuageux';
$forecastText['WEATHER_30'] = 'Nuageux';
$forecastText['WEATHER_31'] = 'Peu nuageux';
$forecastText['WEATHER_32'] = 'Clair';

$aqText = [];
$aqText['AQ_1']  = 'Très faible';
$aqText['AQ_2']  = 'Faible';
$aqText['AQ_3']  = 'Modéré';
$aqText['AQ_4']  = 'Élevé';
$aqText['AQ_5']  = 'Très élevé';
